cxmltree-test4.o: cxmltree-test4.m .././coconut/cxmltree.h \
 .././coconut/cobject.h .././coconut/pobject.h .././coconut/dbasic.h \
 .././coconut/tbasic.h .././coconut/dconfig.h /usr/include/sys/types.h \
 /usr/include/sys/featuretest.h /usr/include/arm/types.h \
 /usr/include/sys/cdefs.h /usr/include/arm/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/arm/int_types.h \
 /usr/include/sys/common_int_types.h /usr/include/arm/ansi.h \
 /usr/include/sys/common_ansi.h /usr/include/arm/int_types.h \
 /usr/include/sys/ansi.h /usr/include/arm/endian.h \
 /usr/include/sys/endian.h /usr/include/arm/endian_machdep.h \
 /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h \
 /usr/include/sys/bswap.h /usr/include/sys/stdint.h \
 /usr/include/arm/int_mwgwtypes.h /usr/include/sys/common_int_mwgwtypes.h \
 /usr/include/arm/int_limits.h /usr/include/sys/common_int_limits.h \
 /usr/include/arm/int_const.h /usr/include/arm/wchar_limits.h \
 /usr/include/sys/fd_set.h /usr/include/pthread_types.h \
 .././coconut/derror.h .././coconut/tglib.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/galloca.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gtypes.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/lib/glib-2.0/include/glibconfig.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gmacros.h \
 /usr/include/stddef.h /usr/include/sys/null.h /usr/include/limits.h \
 /usr/include/arm/limits.h /usr/include/sys/syslimits.h \
 /usr/include/float.h /usr/include/sys/float_ieee754.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gversionmacros.h \
 /usr/include/time.h /usr/include/sys/timespec.h /usr/include/sys/time.h \
 /usr/include/sys/select.h /usr/include/sys/sigtypes.h \
 /usr/include/sys/idtype.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/garray.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gasyncqueue.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gthread.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gatomic.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gerror.h \
 /usr/include/stdarg.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gquark.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gutils.h \
 /usr/include/stdlib.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gbacktrace.h \
 /usr/include/signal.h /usr/include/sys/signal.h \
 /usr/include/sys/siginfo.h /usr/include/arm/signal.h \
 /usr/include/sys/ucontext.h /usr/include/arm/mcontext.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gbase64.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gbitlock.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gbookmarkfile.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gbytes.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gcharset.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gchecksum.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gconvert.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gdataset.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gdate.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gdatetime.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gtimezone.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gdir.h \
 /usr/include/dirent.h /usr/include/sys/dirent.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/genviron.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gfileutils.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/ggettext.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/ghash.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/glist.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gmem.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gnode.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/ghmac.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gchecksum.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/ghook.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/ghostutils.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/giochannel.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gmain.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gpoll.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gslist.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gstring.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gunicode.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gkeyfile.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gmappedfile.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gmarkup.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gmessages.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gvariant.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gvarianttype.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/goption.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gpattern.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gprimes.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gqsort.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gqueue.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/grand.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/grcbox.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/grefcount.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/grefstring.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gmem.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gmacros.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gregex.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gscanner.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gsequence.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gshell.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gslice.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gspawn.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gstrfuncs.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gstringchunk.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gtestutils.h \
 /usr/include/string.h /usr/include/strings.h /usr/include/ssp/strings.h \
 /usr/include/ssp/ssp.h /usr/include/ssp/string.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gthreadpool.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gtimer.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gtrashstack.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gtree.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gurifuncs.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/guuid.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gversion.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/deprecated/gallocator.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/deprecated/gcache.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/deprecated/gcompletion.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/deprecated/gmain.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/deprecated/grel.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/deprecated/gthread.h \
 /usr/include/pthread.h /usr/include/sched.h /usr/include/sys/sched.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/glib-autocleanups.h \
 /usr/include/objc/Protocol.h /usr/include/objc/Object.h \
 /usr/include/objc/objc.h /usr/include/objc/objc.h \
 /usr/include/objc/Object.h .././coconut/dobject.h .././coconut/tobject.h \
 .././coconut/pxmltree.h .././coconut/pstream.h .././coconut/pstring.h \
 .././coconut/pset.h .././coconut/perror.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/xmlmemory.h \
 /usr/include/stdio.h /usr/include/ssp/stdio.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/xmlversion.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/xmlexports.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/threads.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/globals.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/parser.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/tree.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/xmlstring.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/xmlregexp.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/dict.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/hash.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/valid.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/xmlerror.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/list.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/xmlautomata.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/entities.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/encoding.h \
 /usr/include/iconv.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/xmlIO.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/SAX2.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/xlink.h \
 /tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/xpath.h \
 .././coconut/cfile.h .././coconut/ciostream.h .././coconut/pmemory.h \
 .././coconut/cerror.h

.././coconut/cxmltree.h:

.././coconut/cobject.h:

.././coconut/pobject.h:

.././coconut/dbasic.h:

.././coconut/tbasic.h:

.././coconut/dconfig.h:

/usr/include/sys/types.h:

/usr/include/sys/featuretest.h:

/usr/include/arm/types.h:

/usr/include/sys/cdefs.h:

/usr/include/arm/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/arm/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/arm/ansi.h:

/usr/include/sys/common_ansi.h:

/usr/include/arm/int_types.h:

/usr/include/sys/ansi.h:

/usr/include/arm/endian.h:

/usr/include/sys/endian.h:

/usr/include/arm/endian_machdep.h:

/usr/include/arm/bswap.h:

/usr/include/arm/byte_swap.h:

/usr/include/sys/bswap.h:

/usr/include/sys/stdint.h:

/usr/include/arm/int_mwgwtypes.h:

/usr/include/sys/common_int_mwgwtypes.h:

/usr/include/arm/int_limits.h:

/usr/include/sys/common_int_limits.h:

/usr/include/arm/int_const.h:

/usr/include/arm/wchar_limits.h:

/usr/include/sys/fd_set.h:

/usr/include/pthread_types.h:

.././coconut/derror.h:

.././coconut/tglib.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/galloca.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gtypes.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/lib/glib-2.0/include/glibconfig.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gmacros.h:

/usr/include/stddef.h:

/usr/include/sys/null.h:

/usr/include/limits.h:

/usr/include/arm/limits.h:

/usr/include/sys/syslimits.h:

/usr/include/float.h:

/usr/include/sys/float_ieee754.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gversionmacros.h:

/usr/include/time.h:

/usr/include/sys/timespec.h:

/usr/include/sys/time.h:

/usr/include/sys/select.h:

/usr/include/sys/sigtypes.h:

/usr/include/sys/idtype.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/garray.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gasyncqueue.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gthread.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gatomic.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gerror.h:

/usr/include/stdarg.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gquark.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gutils.h:

/usr/include/stdlib.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gbacktrace.h:

/usr/include/signal.h:

/usr/include/sys/signal.h:

/usr/include/sys/siginfo.h:

/usr/include/arm/signal.h:

/usr/include/sys/ucontext.h:

/usr/include/arm/mcontext.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gbase64.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gbitlock.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gbookmarkfile.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gbytes.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gcharset.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gchecksum.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gconvert.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gdataset.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gdate.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gdatetime.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gtimezone.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gdir.h:

/usr/include/dirent.h:

/usr/include/sys/dirent.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/genviron.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gfileutils.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/ggettext.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/ghash.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/glist.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gmem.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gnode.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/ghmac.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gchecksum.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/ghook.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/ghostutils.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/giochannel.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gmain.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gpoll.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gslist.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gstring.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gunicode.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gkeyfile.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gmappedfile.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gmarkup.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gmessages.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gvariant.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gvarianttype.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/goption.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gpattern.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gprimes.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gqsort.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gqueue.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/grand.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/grcbox.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/grefcount.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/grefstring.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gmem.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gmacros.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gregex.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gscanner.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gsequence.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gshell.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gslice.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gspawn.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gstrfuncs.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gstringchunk.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gtestutils.h:

/usr/include/string.h:

/usr/include/strings.h:

/usr/include/ssp/strings.h:

/usr/include/ssp/ssp.h:

/usr/include/ssp/string.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gthreadpool.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gtimer.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gtrashstack.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gtree.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gurifuncs.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/guuid.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/gversion.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/deprecated/gallocator.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/deprecated/gcache.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/deprecated/gcompletion.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/deprecated/gmain.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/deprecated/grel.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/deprecated/gthread.h:

/usr/include/pthread.h:

/usr/include/sched.h:

/usr/include/sys/sched.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/glib-2.0/glib/glib-autocleanups.h:

/usr/include/objc/Protocol.h:

/usr/include/objc/Object.h:

/usr/include/objc/objc.h:

/usr/include/objc/objc.h:

/usr/include/objc/Object.h:

.././coconut/dobject.h:

.././coconut/tobject.h:

.././coconut/pxmltree.h:

.././coconut/pstream.h:

.././coconut/pstring.h:

.././coconut/pset.h:

.././coconut/perror.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/xmlmemory.h:

/usr/include/stdio.h:

/usr/include/ssp/stdio.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/xmlversion.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/xmlexports.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/threads.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/globals.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/parser.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/tree.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/xmlstring.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/xmlregexp.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/dict.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/hash.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/valid.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/xmlerror.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/list.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/xmlautomata.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/entities.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/encoding.h:

/usr/include/iconv.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/xmlIO.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/SAX2.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/xlink.h:

/tmp/pkgbuild/devel/coconut/work.earmv6hf/.buildlink/include/libxml2/libxml/xpath.h:

.././coconut/cfile.h:

.././coconut/ciostream.h:

.././coconut/pmemory.h:

.././coconut/cerror.h:
